/* Header Settings */
.custom #header, .custom #headerout { background-color: #fefdfe;}

/* Body Settings */
.custom a, .custom a:visited{ color: #4359db;}
.custom a:hover{ color: #362828;}
.custom #middlecontent h1  { font-size: 12;}
.custom #middlecontent h2  { font-size: 12;}

/* Sidebar Settings */

/* Footer Settings */

/* Custom */



/* LAYOUT OPTIONS */
.custom #main { width: 1250px; }
.custom #sidebar1 { width: 250px; }
.custom #sidebar2 { width: 250px; }
.custom #middlecontent { width: 668px; }
.custom #footer {width: 1250px;}
.custom #header { width: 1250px; }
